body {
  background-image: url("../../../assets/background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}

main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 40px 30px 30px 30px;
  gap: 30px;
}

.textos-fale-conosco {
  margin-bottom: 10px;

  h2 {
    color: #75acf2;
    font-weight: bold;
    font-size: 45px;
    color: white;
    text-shadow: -1px -1px 0 #75acf2, 1px -1px 0 #75acf2, -1px 1px 0 #75acf2,
      1px 1px 0 #75acf2;
  }

  p {
    margin-top: 10px;
    font-size: 16px;
    color: #000200;
  }
}

.fundo-azul {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: #75acf2;
  border-radius: 20px;
  box-shadow: 10px;
  padding: 20px;

  .input-1 {
    width: 50%;
    border-radius: 50px;
    border: 1px solid gray;
    padding: 10px;
  }

  .input-2 {
    width: 50%;
    border-radius: 50px;
    border: 1px solid gray;
    padding: 10px;
  }
  
  .button-enviar {
    background-color: #01aef2;
    color: white;
    font-weight: bold;
    font-size: 18px;
    border-radius: 30px;
    padding: 13px 30px;
    border: none;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.6);
    transition: box-shadow 0.1s;
    transition: background-color 0.6s;
    transition: color 0.6s;
  }

  button:active {
    cursor: grab;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
  }

  .button-enviar:hover {
    background-color: rgba(255, 255, 255, 0.901);
    color: black;
    cursor: pointer;
  }
}

/* ------------------- */

.contato-container {
  display: flex;
  gap: 10px;
  flex-direction: column;
  font-weight: 50px;
}

.contact-title {
  color: #75acf2;
  font-weight: bold;
  font-size: 45px;
  color: white;
  text-shadow: -1px -1px 0 #75acf2, 1px -1px 0 #75acf2, -1px 1px 0 #75acf2,
    1px 1px 0 #75acf2;
}

.contact-info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  background-color: #75acf2;
  color: white;
  border-radius: 20px;
  padding: 10px;

  .contact-info-texts {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (max-width: 1015px) {
  .textos-fale-conosco {
    margin-bottom: 10px;

    h2 {
      text-align: center;
    }
  }

  .fundo-azul {
    .input-1 {
      box-sizing: border-box;
      width: 100%;
    }

    .input-2 {
      box-sizing: border-box;
      width: 100%;
    }

    .input-3 {
      box-sizing: border-box;
      width: 100%;
    }
  }

  .contact-title {
    text-align: center;
  }
}

@media screen and (max-width: 400px) {
  .contact-info {
    justify-content: center;
    flex-direction: column;

    p {
      text-align: center;
    }
  }
}
